# TaskManager and Schedule

## Quick Start

Install dependencies:

```console
$ npm install
```

Start the server:

```console
$ npm run dev
```

## *References*

- [How to validate environment file in NodeJS](https://dev.to/sukruozdemir/how-to-validate-environment-file-in-nodejs-m2m)
- [Folder Structure for NodeJS & ExpressJS project](https://dev.to/mr_ali3n/folder-structure-for-nodejs-expressjs-project-435l)
- [Folder structure for Node.js and Express.js Project](https://www.developerupdates.com/blog/folder-structure-for-nodejs-and-expressjs-project)

## License

[MIT](LICENSE)